vue项目 检测到目标站点存在javascript框架库漏洞 -----绿盟科技扫描漏洞

moveStar

检测到目标站点存在javascript框架库漏洞

image.png

绿盟科技web应用漏洞扫描出存在跨站脚本攻击,解决办法提示升级javaScript版本,查询了下是因为JQuery版本过低引起的,升级到3.3以上就行,但我的web项目是vue写的,不存在JQuery,是因为vue引用了js-cookie,删掉js-cookie,用localstorage存放信息,重新打包就好了。
image.png

阅读 860

我只有在把一件事做好之后才有权称“这很难”,否则只能声明:“我很蠢”。

72 声望
4 粉丝
0 条评论

我只有在把一件事做好之后才有权称“这很难”,否则只能声明:“我很蠢”。

72 声望
4 粉丝
宣传栏